package com.eni.android.customfont;

import android.app.Activity;
import android.graphics.Typeface;
import android.os.Bundle;
import android.widget.TextView;

public class Ch7_CustomFontActivity extends Activity {

	@Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        
        Typeface font = Typeface.createFromAsset(getAssets(), "Police_Perso.ttf");
        TextView policePerso = (TextView) findViewById(R.id.policePerso);
        policePerso.setTypeface(font);
    }
}